{% load static %}

<!DOCTYPE html>
<html lang="es">
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Mochila Disney Minnie Mouse | La Llave Del Chaco</title>
		<meta name="description" content="Página web de la llave del chaco">
		<meta name="keywords" content="Juguetes,Chaco,Juguetería,Librería,Papelería,Cotillón,Artística,Niños,Niñas">
		<meta name="author" content="Know it Argentina">
		<link rel="icon" href="{% static "img/favicon.ico" %}" type="image/x-icon">
		<link href="https://fonts.googleapis.com/css?family=Montserrat|Quicksand" rel="stylesheet">
	    <link rel="stylesheet" type="text/css" href="{% static "css/bootstrap.css" %}">
	    <link rel="stylesheet" type="text/css" href="{% static "css/style.css" %}">
	    <link rel="stylesheet" type="text/css" href="{% static "css/article.css" %}">
	</head>
	<body>
		<!-- Header -->
		<div class="container-fluid" style="background-image:url({% static "img/fondo.jpg" %}); background-size: cover;">
		  <nav class="navbar navbar-expand-lg navbar-light bg-transparent container">
		  	<div class="col-3 col-lg-2">
		  		<a class="navbar-brand" href="{% url "home" %}">
                <img src="{% static "img/marca.png" %}" class="img-fluid" alt="Marca">
              </a>
		  	</div>
		  	<div class="col-9 col-lg-10">
		  		<div class="row justify-content-end mb-3">
		  			<a href="{% url "login" %}" style="color:white; font-weight: bold; font-size: 18px;">Acceso mayorista</a>
		  		</div>
				<div class="row justify-content-end mr-3">
					<button class="navbar-toggler justify-content-end" type="button" data-toggle="collapse" data-target="#navbarSupportedContent2" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								    	<ion-icon name="search" size="large" style="color:white;"></ion-icon>
								   </button>
					<button class="navbar-toggler custom-toggler justify-content-end" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								    	<ion-icon name="menu" size="large" style="color:white;"></ion-icon>
								   </button>
								    <div class="collapse navbar-collapse text-right mr-4" id="navbarSupportedContent">
									    <ul class="navbar-nav mr-2 d-lg-none">
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Juguetería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Cotillón</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Librería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Papelería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Artística</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Informática</a>
									      </li>
									    </ul>
									 </div>
								    <div class="collapse navbar-collapse" id="navbarSupportedContent2">
									    <form class="form-inline mt-2 d-lg-none text-right mr-4">
									      <input class="form-control mr-sm-2" type="search" size="15" placeholder="Buscar artículos" aria-label="Search">
									      <button class="btn btn-success my-2 my-sm-0" type="submit">Buscar</button>
									    </form>
									 </div>
					<div class="row justify-content-md-end">
						<div class="d-lg-block d-none">
							<form class="form-inline my-2 my-lg-0">
											      <input class="form-control mr-sm-2" type="search" size="40" placeholder="Buscar artículos" aria-label="Search">
											      <button class="btn btn-success my-2 my-sm-0" type="submit">Buscar</button>
											    </form>
						</div>
					</div>
				</div>
					<div class="d-lg-flex mt-2 mt-md-4 justify-content-around d-lg-block d-none" style="background-color: rgba(0, 0, 0, 0.3)">

		  				<div class="dropdown">
						  <button class="dropbtn">JUGUETERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Bebés</a>
						    <a href="#">Niños</a>
						    <a href="#">Niñas</a>
						    <a href="#">Juegos didácticos</a>
						    <a href="#">Juegos de mesa</a>
						    <a href="#">Juegos de plaza</a>
						    <a href="#">Juegos de playa</a>
						    <a href="#">Inflables</a>
						    <a href="#">Rodados</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">COTILLÓN</button>
						  <div class="dropdown-content">
						    <a href="#">Globos</a>
						    <a href="#">Cintas</a>
						    <a href="#">Descartables</a>
						    <a href="#">Disfraces</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">LIBRERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Mochilas y bolsos</a>
						    <a href="#">Escritura</a>
						    <a href="#">Técnica</a>
						    <a href="#">Escolar</a>
						    <a href="#">Libros de cuentos</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">PAPELERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Resmas</a>
						    <a href="#">Cuadernos</a>
						    <a href="#">Cartulinas</a>
						    <a href="#">Papel afiche</a>
						    <a href="#">Papel crepé</a>
						    <a href="#">Goma eva</a>
						    <a href="#">Cartones</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">ARTÍSTICA</button>
						  <div class="dropdown-content">
						    <a href="#">Pinturas de telas</a>
						    <a href="#">Pinturas acrílicas</a>
						    <a href="#">Pintura base</a>
						    <a href="#">Acrílicos</a>
						    <a href="#">Bastidores</a>
						    <a href="#">Pegamentos</a>
						    <a href="#">Láminas</a>
						    <a href="#">Accesorios</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">INFORMÁTICA</button>
						  <div class="dropdown-content">
						    <a href="#">Entretenimiento</a>
						    <a href="#">Computación</a>
						    <a href="#">Otros</a>
						  </div>
						</div>
		  			</div>
		  	</div>
		  </nav>
		</div>
		<!-- Fin header -->
		<div class="container">
			<nav aria-label="breadcrumb">
			  <ol class="breadcrumb mt-2" style="background-color: white;">
			    <li class="breadcrumb-item"><a href="#">Inicio</a></li>
			    <li class="breadcrumb-item"><a href="#">Librería</a></li>
			    <li class="breadcrumb-item"><a href="#">Mochilas y bolsos</a></li>
			    <li class="breadcrumb-item active" aria-current="page">Mochila Disney Minnie Mouse</li>
			  </ol>
			</nav>
			<div class="row">
				<div class="col-lg-5 col-xl-5 col-12">
					<div class="row">
						<div class="col-2">
							<img src="{% static "img/005.jpg" %}" class="imagencita img-fluid img-thumbnail mb-3 mt-2" alt="Imagen del producto" onclick="myFunction(this);">
							<img src="{% static "img/007.jpg" %}" class="imagencita img-fluid img-thumbnail mb-3" alt="Imagen del producto" onclick="myFunction(this);">
							<img src="{% static "img/008.jpg" %}" class="imagencita img-fluid img-thumbnail mb-3" alt="Imagen del producto" onclick="myFunction(this);">
						</div>
						<div class="col-10">
							<div class="img-magnifier-container">
								<figure id="expandedimg" class="zoom" onmousemove="zoom(event)" style="background-image: url({% static "img/005.jpg" %})">
									<img id="myimage" src="{% static "img/005.jpg" %}" class="img-fluid img-thumbnail my-2" alt="Imagen del producto">
								</figure>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-7 col-xl-7 col-12 flex-column">
					<h4><b>MOCHILA DISNEY MINNIE MOUSE</b></h4>
					<div class="d-flex">
						<p style="color:grey; font-weight: lighter; font-size:16px;">$ 2000 <sup><u>00</u></sup></p>
						<p class="ml-3 align-self-center" style="color:grey; font-size:12px;">precio x unidad</p>
					</div>
					<div class="d-flex">
						<p style="color:red; font-weight: bold; font-size:24px;">$ 1000 <sup><u>00</u></sup></p>
						<p class="ml-3 align-self-center" style="color:grey; font-size:12px;">precio x mayor</p>
					</div>
					<p style="font-size:12px;">La compra mínima para obtener un descuento mayorista para este articulo es de <b>5</b> unidades</p>
					<hr class="style">
					<p><ion-icon name="cash" class="mr-3 align-middle" size="large" style="color:slategray;"></ion-icon><a href="#" data-toggle="modal" data-target="#exampleModal">Ver medios de pago</a></p>
					<p><ion-icon name="bus" class="mr-3 align-middle" size="large" style="color:slategray;"></ion-icon><a href="#">Ver medios y costos de envío</a></p>
					<h5 class="mt-4"><b>DESCRIPCIÓN DEL PRODUCTO</b></h5>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, cum, nemo? Enim provident iure numquam, suscipit debitis deserunt ut, excepturi voluptates ipsum accusantium in deleniti vel voluptate dolorem nostrum et a sequi odit.</p>

					<p><a href="#"><ion-icon name="logo-facebook" size="large" style="color:#3B5998;"></ion-icon></a> <a href="#"><ion-icon name="logo-twitter" size="large" style="color:#00BBF2"></ion-icon></a></p>
					<!-- <a href="#"><ion-icon name="mail" size="large" style="color:slategray;"></ion-icon></a> -->

				</div>
			</div>
			<div class="row mt-4">
				<div class="col">
					<hr class="style">
				</div>
				<div class="col-auto">
					<h5 style="color:#777777"><b>OTROS ARTICULOS QUE PODRÍAN INTERESARTE</b></h5>
				</div>
				<div class="col">
					<hr class="style">
				</div>
			</div>
			<!-- Fin Separador -->

			<div class="row">
				<div class="col-3 text-center">
					<img src="{% static "img/001.jpg" %}" class="img-fluid" alt="producto destacado">
					<hr class="style">
					<p  style="font-size:1.2vw;">Lorem ipsum dolor sit amet.</p>
					<h3 style="color:red;font-weight: bold; font-size:1.8vw;">$ 999 <sup><u>99</u></sup></h3>
				</div>
				<div class="col-3 text-center">
					<img src="{% static "img/002.jpg" %}" class="img-fluid" alt="producto destacado">
					<hr class="style">
					<p  style="font-size:1.2vw;">Lorem ipsum dolor sit amet.</p>
					<h3 style="color:red; font-weight: bold; font-size:1.8vw;">$ 1299 <sup><u>99</u></sup></h3>
				</div>
				<div class="col-3 text-center">
					<img src="{% static "img/003.jpg" %}" class="img-fluid" alt="producto destacado">
					<hr class="style">
					<p  style="font-size:1.2vw;">Lorem ipsum dolor sit amet.</p>
					<h3 style="color:red; font-weight: bold; font-size:1.8vw;">$ 1999 <sup><u>99</u></sup></h3>
				</div>
				<div class="col-3 text-center">
					<img src="{% static "img/004.jpg" %}" class="img-fluid" alt="producto destacado">
					<hr class="style">
					<p  style="font-size:1.2vw;">Lorem ipsum dolor sit amet.</p>
					<h3 style="color:red; font-weight: bold; font-size:1.8vw;">$ 1200 <sup><u>00</u></sup></h3>
				</div>
			</div>
		</div>
		<!-- Pre-footer -->
		<div class="row mt-4" style="background-color: lavender">
			<div class="container d-flex my-4">
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Atención al cliente</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="{% url "contact" %}">Contacto</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "faqs" %}">Preguntas frecuentes</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "privacy" %}">Privacidad y seguridad</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Sobre nosotros</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="">Quienes somos</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "branch_offices" %}">Sucursales</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Redes sociales</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="https://www.facebook.com/lallavedelchaco/" target="_blank">Facebook</a></p>
					<p style="font-size:1.2vw;">▶	<a href="https://www.instagram.com/lallaveweb/" target="_blank">Instagram</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Newsletter</b></h3>
					<p style="font-size:1.2vw;">Suscribete a nuestro newsletter</p>
					<form class="form-inline my-2 my-lg-0">
				      <input class="form-control" type="text" size="15" placeholder="e-mail" aria-label="Suscribe">
				      <button class="btn btn-success my-2" type="submit">Suscribirse</button>
				    </form>
				</div>
			</div>
		</div>
		<!-- fin pre-footer -->

		<!-- Modal -->
		<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="modalPago" aria-hidden="true">
		  <div class="modal-dialog modal-lg"" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="modalPago">Medios de pago</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        <img src="{% static "img/pago.jpg" %}" class="img-fluid" alt="medios de pago">
		      </div>
		    </div>
		  </div>
		</div>
		<!-- Fin modal -->

		<!-- Footer -->
		<!-- <div class="d-flex justify-content-center" style="background-image:url('img/fon2.jpg'); background-size: cover;">
			<img src="img/mercadopago.jpg" alt="medios de pago" class="my-4 img-fluid">
		</div> -->
		<!-- fin Footer -->

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<script src="https://unpkg.com/ionicons@4.4.4/dist/ionicons.js"></script>

		<!-- script del zoom -->
		<script>
			function zoom(e) {
			  var zoomer = e.currentTarget;
			  e.offsetX ? (offsetX = e.offsetX) : (offsetX = e.touches[0].pageX);
			  e.offsetY ? (offsetY = e.offsetY) : (offsetX = e.touches[0].pageX);
			  x = offsetX / zoomer.offsetWidth * 100;
			  y = offsetY / zoomer.offsetHeight * 100;
			  zoomer.style.backgroundPosition = x + "% " + y + "%";
			}

		</script>
		<!-- script galeria -->
		<script>
			function myFunction(imgs) {
			  // Get the expanded image
			  var expandImg = document.getElementById("myimage");
			  // Use the same src in the expanded image as the image being clicked on from the grid
			  expandImg.src = imgs.src;
			  // Use the value of the alt attribute of the clickable image as text inside the expanded image
			  expandImg.alt = imgs.alt;
			  // Show the container element (hidden with CSS)
			  expandImg.parentElement.style.display = "block";
			  var zoomimg = document.getElementById("expandedimg");
			  zoomimg.style.background = 'url('+imgs.src+')';
			}
		</script>
		<!-- fin script galeria -->

	</body>
</html>